﻿@model FinnotechResponseIdVerificationViewModel

@{
    var fullName = (Model.FirstName + " " + Model.LastName).Trim();
    if (!fullName.HasValue())
    {
        fullName = Model.FullName;
    }
    ViewBag.Title = "سابقه درخواست صحت سنجی کارت ملی " + fullName;
}

<div class="box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">@ViewBag.Title</h4>
    </div>
    <div class="box-body pad">
        <div class="row">
            <div class="col-md-12">
                <div class="table-responsive">
                    <table class="table">
                        <tbody>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.NationalId)</th>
                                <td>@Html.DisplayFor(p => p.NationalId)</td>
                                <td>-</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.FirstName)</th>
                                <td>@Html.DisplayFor(p => p.FirstName)</td>
                                <td>@Html.DisplayFor(p => p.FirstNameSimilarity)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.LastName)</th>
                                <td>@Html.DisplayFor(p => p.LastName)</td>
                                <td>@Html.DisplayFor(p => p.LastNameSimilarity)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.FatherName)</th>
                                <td>@Html.DisplayFor(p => p.FatherName)</td>
                                <td>@Html.DisplayFor(p => p.FatherNameSimilarity)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.BirthDate)</th>
                                <td>@Html.DisplayFor(p => p.BirthDate)</td>
                                <td>-</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.DeathStatus)</th>
                                <td>@Html.DisplayFor(p => p.DeathStatus)</td>
                                <td>-</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.TrackId)</th>
                                <td>@Html.DisplayFor(p => p.TrackId)</td>
                                <td>-</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>